Build #3 for imprevu-happstack-0.1.0

[all reports]

Package imprevu-happstack-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-03-13 23:59:07.892906264 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: imprevu-happstack-0.1.0 (user goal)
trying: blaze-markup-0.8.0.0 (dependency of reform-blaze-0.2.4.3)
trying: blaze-builder-0.4.0.2 (dependency of blaze-markup-0.8.0.0)
next goal: blaze-html (dependency of imprevu-happstack-0.1.0)
rejecting: blaze-html-0.9.0.1, blaze-html-0.9.0.0 (conflict: imprevu-happstack
=> blaze-html>=0.7 && <0.9)
rejecting: blaze-html-0.8.1.3, blaze-html-0.8.1.2, blaze-html-0.8.1.1,
blaze-html-0.8.1.0, blaze-html-0.8.0.2, blaze-html-0.8.0.1, blaze-html-0.8.0.0
(conflict: blaze-markup==0.8.0.0, blaze-html => blaze-markup>=0.7 && <0.8)
rejecting: blaze-html-0.7.1.0, blaze-html-0.7.0.3, blaze-html-0.7.0.2,
blaze-html-0.7.0.1, blaze-html-0.7.0.0 (conflict: blaze-builder==0.4.0.2,
blaze-html => blaze-builder>=0.2 && <0.4)
rejecting: blaze-html-0.6.1.3, blaze-html-0.6.1.2, blaze-html-0.6.1.1,
blaze-html-0.6.1.0, blaze-html-0.6.0.0, blaze-html-0.5.1.3,
blaze-html-0.5.1.2, blaze-html-0.5.1.1, blaze-html-0.5.1.0,
blaze-html-0.5.0.0, blaze-html-0.4.3.4, blaze-html-0.4.3.3,
blaze-html-0.4.3.2, blaze-html-0.4.3.1, blaze-html-0.4.3.0,
blaze-html-0.4.2.2, blaze-html-0.4.2.1, blaze-html-0.4.2.0,
blaze-html-0.4.1.7, blaze-html-0.4.1.6, blaze-html-0.4.1.5,
blaze-html-0.4.1.4, blaze-html-0.4.1.3, blaze-html-0.4.1.2,
blaze-html-0.4.1.1, blaze-html-0.4.1.0, blaze-html-0.4.0.0,
blaze-html-0.3.2.1, blaze-html-0.3.2.0, blaze-html-0.3.1.0,
blaze-html-0.3.0.4, blaze-html-0.3.0.2, blaze-html-0.3.0.1,
blaze-html-0.3.0.0, blaze-html-0.2.4.0, blaze-html-0.2.3, blaze-html-0.2.2,
blaze-html-0.2.1, blaze-html-0.2, blaze-html-0.1.2, blaze-html-0.1.1,
blaze-html-0.1 (conflict: imprevu-happstack => blaze-html>=0.7 && <0.9)
Dependency tree exhaustively searched.